Index: basicnet/netlibs/curl/curl.ent
===================================================================
--- basicnet/netlibs/curl/curl.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ basicnet/netlibs/curl/curl.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY curl-inst SYSTEM "curl-inst.xml">
 <!ENTITY curl-desc SYSTEM "curl-desc.xml">
-<!ENTITY curl-version "7.10.7">
+<!ENTITY curl-version "7.10.8">
 <!ENTITY curl-download-http "http://curl.haxx.se/download/curl-&curl-version;.tar.bz2">
 <!ENTITY curl-download-ftp "ftp://ftp.sunet.se/pub/www/utilities/curl/curl-&curl-version;.tar.bz2">
-<!ENTITY curl-size "964 KB">
-<!ENTITY curl-buildsize "24.3 MB">
+<!ENTITY curl-size "996 KB">
+<!ENTITY curl-buildsize "20.7 MB">
 <!ENTITY curl-time "0.43 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ introduction/welcome/changelog.xml	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -13,5 +13,6 @@
 
 <listitem><para>December 10th, 2003 [larry]: Updated to
-pcre-4.4, libxml2-2.6.3 and libxslt-1.1.0.</para></listitem>
+pcre-4.4, libxml2-2.6.3, libxslt-1.1.0, libao-1.0, libogg-1.0.1,
+libvorbis-1.0.1, speex-1.0.3, vorbis-tools=1.0.1 and curl-7.10.8.</para></listitem>
 
 <listitem><para>December 10th, 2003 [larry]: Update to libgtkhtml-2.4.1
Index: multimedia/audioutils/vorbistools/vorbistools-intro.xml
===================================================================
--- multimedia/audioutils/vorbistools/vorbistools-intro.xml	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/audioutils/vorbistools/vorbistools-intro.xml	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -23,4 +23,7 @@
 <para><xref linkend="curl"/>, <xref linkend="libao"/>, <xref
 linkend="libogg"/> and <xref linkend="libvorbis"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="speex"/></para></sect4>
+
 </sect3>
 
Index: multimedia/audioutils/vorbistools/vorbistools.ent
===================================================================
--- multimedia/audioutils/vorbistools/vorbistools.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/audioutils/vorbistools/vorbistools.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY vorbistools-inst SYSTEM "vorbistools-inst.xml">
 <!ENTITY vorbistools-desc SYSTEM "vorbistools-desc.xml">
-<!ENTITY vorbistools-version "1.0">
-<!ENTITY vorbistools-download-http "http://fatpipe.vorbis.com/files/1.0/unix/vorbis-tools-&vorbistools-version;.tar.gz">
+<!ENTITY vorbistools-version "1.0.1">
+<!ENTITY vorbistools-download-http "http://www.vorbis.com/files/1.0.1/unix/vorbis-tools-&vorbistools-version;.tar.gz">
 <!ENTITY vorbistools-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/sound/ogg/vorbis-tools-&vorbistools-version;.tar.gz">
-<!ENTITY vorbistools-size "420 KB">
-<!ENTITY vorbistools-buildsize "3 MB">
+<!ENTITY vorbistools-size "416 KB">
+<!ENTITY vorbistools-buildsize "4.4 MB">
 <!ENTITY vorbistools-time "0.12 SBU">
Index: multimedia/libdriv/libao/libao.ent
===================================================================
--- multimedia/libdriv/libao/libao.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/libdriv/libao/libao.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY libao-inst SYSTEM "libao-inst.xml">
 <!ENTITY libao-desc SYSTEM "libao-desc.xml">
-<!ENTITY libao-version "0.8.3">
-<!ENTITY libao-download-http "http://fatpipe.vorbis.com/files/1.0/unix/libao-&libao-version;.tar.gz">
-<!ENTITY libao-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/sound/ogg/libao-&libao-version;.tar.gz">
-<!ENTITY libao-size "212 KB">
-<!ENTITY libao-buildsize "1.7 MB">
+<!ENTITY libao-version "0.8.4">
+<!ENTITY libao-download-http "http://www.xiph.org/ao/src/libao-&libao-version;.tar.gz">
+<!ENTITY libao-download-ftp "">
+<!ENTITY libao-size "268 KB">
+<!ENTITY libao-buildsize "2.7 MB">
 <!ENTITY libao-time "0.05 SBU">
Index: multimedia/libdriv/libogg/libogg.ent
===================================================================
--- multimedia/libdriv/libogg/libogg.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/libdriv/libogg/libogg.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY libogg-inst SYSTEM "libogg-inst.xml">
 <!ENTITY libogg-desc SYSTEM "libogg-desc.xml">
-<!ENTITY libogg-version "1.0">
-<!ENTITY libogg-download-http "http://fatpipe.vorbis.com/files/1.0/unix/libogg-&libogg-version;.tar.gz">
+<!ENTITY libogg-version "1.1">
+<!ENTITY libogg-download-http "http://www.vorbis.com/files/1.0.1/unix/libogg-&libogg-version;.tar.gz">
 <!ENTITY libogg-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/sound/ogg/libogg-&libogg-version;.tar.gz">
-<!ENTITY libogg-size "224 KB">
-<!ENTITY libogg-buildsize "1.6 MB">
+<!ENTITY libogg-size "280 KB">
+<!ENTITY libogg-buildsize "2.3 MB">
 <!ENTITY libogg-time "0.03 SBU">
Index: multimedia/libdriv/libvorbis/libvorbis.ent
===================================================================
--- multimedia/libdriv/libvorbis/libvorbis.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/libdriv/libvorbis/libvorbis.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY libvorbis-inst SYSTEM "libvorbis-inst.xml">
 <!ENTITY libvorbis-desc SYSTEM "libvorbis-desc.xml">
-<!ENTITY libvorbis-version "1.0">
-<!ENTITY libvorbis-download-http "http://fatpipe.vorbis.com/files/1.0/unix/libvorbis-&libvorbis-version;.tar.gz">
+<!ENTITY libvorbis-version "1.0.1">
+<!ENTITY libvorbis-download-http "http://www.vorbis.com/files/1.0.1/unix/libvorbis-&libvorbis-version;.tar.gz">
 <!ENTITY libvorbis-download-ftp "ftp://ftp.yars.free.net/pub/software/unix/util/sound/ogg/libvorbis-&libvorbis-version;.tar.gz">
-<!ENTITY libvorbis-size "736 KB">
-<!ENTITY libvorbis-buildsize "24 MB">
+<!ENTITY libvorbis-size "732 KB">
+<!ENTITY libvorbis-buildsize "37 MB">
 <!ENTITY libvorbis-time "0.57 SBU">
Index: multimedia/libdriv/speex/speex.ent
===================================================================
--- multimedia/libdriv/speex/speex.ent	(revision f6a4edaeb3412d058762ae5d625498c5c580fa91)
+++ multimedia/libdriv/speex/speex.ent	(revision db508a01dfc4433a21497e7d153732b4830b93b4)
@@ -3,8 +3,8 @@
 <!ENTITY speex-inst SYSTEM "speex-inst.xml">
 <!ENTITY speex-desc SYSTEM "speex-desc.xml">
-<!ENTITY speex-version "1.0.1">
+<!ENTITY speex-version "1.0.3">
 <!ENTITY speex-download-http "http://www.speex.org/download/speex-&speex-version;.tar.gz">
 <!ENTITY speex-download-ftp "">
-<!ENTITY speex-size "381 KB">
-<!ENTITY speex-buildsize "4.0 MB">
+<!ENTITY speex-size "392 KB">
+<!ENTITY speex-buildsize "3.2 MB">
 <!ENTITY speex-time "0.13 SBU">
